#content.page-privacy .box,
#content.page-security .box {
  border: 0;
}
#content.page-privacy .box .image,
#content.page-security .box .image {
  margin-bottom: 40px;
}
#content.page-privacy .box p,
#content.page-security .box p {
  margin-top: 10px;
}
#content.page-privacy .box p:first-child,
#content.page-security .box p:first-child {
  margin-top: 0;
}
#content.page-privacy .text-right,
#content.page-security .text-right {
  text-align: right;
}
#content.page-privacy strong,
#content.page-security strong {
  font-weight: bold;
}

#content.page-sitemap table.responsive td {
  border: 0;
  border-bottom: 1px solid #ccc;
  width: 25%;
}
#content.page-sitemap table.responsive td a:before {
  content: '- ';
}
#content.page-sitemap table.responsive td.r_allow a {
  display: inline-block;
  text-indent: 1em;
  background: url("../img/a_allow_r.png") no-repeat left center;
}
#content.page-sitemap table.responsive td.r_allow a:before {
  content: '';
}

@media (max-width: 767px) {
  #content.page-privacy h2,
  #content.page-security h2 {
    margin: 0;
  }
  #content.page-privacy .box.figure .image,
  #content.page-security .box.figure .image {
    float: none;
    text-align: center;
    margin: 0 0 10px;
  }
  #content.page-privacy .box.figure .image img,
  #content.page-security .box.figure .image img {
    width: auto;
  }

  #content.page-sitemap table.responsive tbody tr {
    display: block;
  }
  #content.page-sitemap table.responsive tbody tr td {
    text-align: left;
    width: 100%;
    border-bottom: 1px solid #ccc;
  }
  #content.page-sitemap table.responsive tbody tr td a {
    padding-left: 1em;
  }
}
